{
  "name": "sebastian.pisula/pisula-hello-world",
  "description": "My first Composer project",
  "authors": [
    {
      "name": "Your Name",
      "email": "your@name.com"
    }
  ],
  "minimum-stability": "dev",
  "require": {
    "php": ">=5.3.0"
  },
  "autoload": {
    "psr-0": {
      "HelloWorld": "src/"
    }
  },
  "extra": {
    "text-domain": "test-app",
    "translations-folder": "lang",
    "po-files": {
      "pl_PL": "pl_PL.po"
    }
  }
}